Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5753 - knfsd looses whole directories
Summary: knfsd looses whole directories
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils
Version: 7.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-09 04:46 UTC by raz
Modified: 2008-05-01 15:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 01:17:04 UTC


Attachments (Terms of Use)

Description raz 1999-10-09 04:46:52 UTC
this exists on 6.0, and 6.1 -- I really think this is a
pitiful bug to go this long and 'in the stable production'
redhat -- directories like .enlightenment which have large
.files in them ... eg:
-rw-rw-r--   1 raz      raz           528 Sep 14 23:39
.usr.share.enlightenment.themes.icE.sound.cfg.preparsed

return NOTHING in them.. ie.. cd .enlightement
ls
total 0
[prompt]$

downgrading to nfs-server and clients from 5.2's updates
is the only way my production server with nfs homes
environment can live.. this is a very nasty bug.

Comment 1 Cristian Gafton 2000-08-09 02:33:48 UTC
assigned to johnsonm


Note You need to log in before you can comment on or make changes to this bug.